﻿/* ***********************************************************
// cards
*********************************************************** */

.cards{
    min-height: 1px;
    position: relative;
    margin-left: -10px;
    margin-right: -4%;
    padding: 0 0 3%;
    overflow: visible !important;
} .cards:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

.cards .apology{
    font-size: 26px;
    padding: 0 0 0 10px;
    margin: 0 0 1em;
    text-transform: uppercase;
    font-family: "tablet-gothic-n7","tablet-gothic",sans-serif; font-style: normal; font-weight: 700;
}

/* ***********************************************************
// card
*********************************************************** */

.card{
    width: 24.9%;
    float: left;
    position: relative;
    line-height: 1.3;
}



.cardcontainer{
    padding: 10px;
    margin: 0 10% 10% 0;
    position: relative;
    cursor: pointer;
    min-height: 1px;
}

    .cardcontainer .fundedballoon {
        position: absolute;
        top: -10px;
        right: 10px;        
        width: 70px;
        height: 91px;
        background: url(card.fundedballoon.70x90.png) no-repeat 0 0;
        z-index: 5;
        -webkit-transition: top .3s ease-out;
	    -moz-transition: top .3s ease-out;
	    -o-transition: top .3s ease-out;
	    -ms-transition: top .3s ease-out;	
	    transition: top .3s ease-out;
    }
    
   /* .over .fundedballoon { top: 5px; } */

.nohover .cardcontainer{ cursor: default; }
.nohover .cardcontainer a{ cursor: pointer; }
.nohover .overlay{ display: none !important; }

.card .image{
    position: relative;
    width: 100%;
    background: #000;
    margin: 0 0 10px;
    min-height: 1px;
}

.card .image img{ display: block; width: 100%; }

.card h3{
    margin: 0 0 0;
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
    line-height: 1.2;
}

.card h3 .new{
    background: #000;
    padding: 0 .5em 0;
    margin: 0 0 0 .25em;
    color: #fff;
    display: inline-block;
    font-size: 14px;
}

.card h3 a{ color: #000; text-decoration: none; }

.card h4{
    font-family: "tablet-gothic-n4","tablet-gothic",sans-serif; font-style: normal; font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    margin: 0;
    line-height: 1.2;
}



.cardstatus{
    padding: .25em .5em;
    margin: .5em 0 0;
    background: #000;
    color: #fff; 
    display: inline-block;   
}


a.cardstatus{
    background: #E93030;
}

.card .red{ color:#E93030; }

.card p{
    margin: 10px 0 .5em;
}

.card .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.8);
    padding: 10px 10px 10px 15px;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 10;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;	
	transition: all .3s ease-out;
	font-size: 14px;
	color: #fff !important;
    font-family: "tablet-gothic-n7","tablet-gothic",sans-serif; font-style: normal; font-weight: 700;
    overflow: hidden;
    min-height: 1px;
    text-transform: uppercase;
    text-decoration:none;
}

.card .overlay-inner {
    display:block;
    height:100%;
    color:white !important;
    text-decoration:none;
}

.no-rgba .card .overlay{
    background: url(overlay.png) repeat;
}


/* interaction */
.card.over .overlay{
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    padding: 10px;  
}

.lt-ie9 .card .overlay{ display: none; }
.lt-ie9 .card.over .overlay{ display: block; }

.card .overlay h4{
    color: #fff;
    margin: 0 0 10px;
    font-size: 18px;   
}

.card .overlay .cta strong{ display: block; font-weight: 700; }

.card .overlay .controls a{ color: #fff; }
.card .overlay .controls a:hover{ color: #fff; }

.card .overlay .controls a span[class*="icon"]{
    padding: 0 .5em 0 0;
}

.card .overlay .viewprofile{
    
}

.card .overlay .viewprofile:hover{
    text-decoration: underline;
}

.card .overlay .marginbottom{
    margin: 0 0 5px;
}



/* ***********************************************************
// project cards
*********************************************************** */

.project-funded-amount{
    font-family: "tablet-gothic-n6","tablet-gothic",sans-serif; font-style: normal; font-weight: 600;
    margin: 0 0 .5em;
}

.project-progress-bar{
    background: #000;
    position: relative;
    padding: 5px;
    min-height: 10px;
}

.project-progress-bar .progress-value{
    height: 10px;
    background: url(card.progressbar.png) no-repeat right 0;
    max-width: 100%;
    min-width: 0%;
}

.project-progress-bar .progress-value[data-funded="true"]{ background-position: 0 0; }

/*
// fundinginfo
*/

.fundinginfo{
    line-height: 1.2;
    font-family: "tablet-gothic-n6","tablet-gothic",sans-serif; font-style: normal; font-weight: 600;
    font-size: 18px;
}

.fundinginfo .percent{
    display: block;
    font-size: 60px;
    line-height: 1;
    margin: 0 0 5px;
}

.fundinginfo .value,
.fundinginfo .timeleft,
.fundinginfo .project-onors{
    display: block;
}

/*
// project tags
*/


.projecttags{
    position: absolute;
    left: 10px;
    bottom: 10px;
    right: 10px;
    font-family: "tablet-gothic-n6","tablet-gothic",sans-serif; font-style: normal; font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    min-height: 1px;
}

.projecttags .tags a{
    color: #fff;
}
